Critical Bug discovered in Zeebe 1.2.0 and 1.2.1

Hi all,

We identified an issue in our recent release of Zeebe 1.2 related to our concept of processing on followers. Version 1.2.0 and 1.2.1 are affected by a bug, resulting in an inconsistent state (#8044).

Therefore we recommend waiting to update to 1.2 until we have released the next patch release to mitigate this issue.

Best,
Sebastian

Hi all,

we just released the 1.2.2 patch for Camunda Cloud, you can find it here.

We recommend everyone to update their existing 1.2.0 or 1.2.1 installations immediately.

Best,
Sebastian

2 Likes